html, .body, .main {
    height: 100%;
}

.main {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer {
    font-size: 0.9em;
    text-align: center;
    color: #a6a6a6ad;
    padding: 0 10px 20px;
    width: 100%;
    position: fixed;
    bottom: 0;
}

.footer :nth-child(3) {
    padding-bottom: 10px;
}